<!-- on doit passer en param le type et la valeur-->
<div class="recherche-texte" id="recherche-texte">
	<i class="fa-solid fa-magnifying-glass" style="margin: 0px 5px 0px 5px;"></i>
	<input class="recherche-texte rechercher-{{type}}" id="rechercher-{{type}}" name="rechercher-texte-{{type}}" data-type="{{type}}" 
		   type="search" placeholder="{{localiser "FORMULAIRE.Composant.libelle.rechercher"}}" value="{{valeur}}">
</div>
